﻿/* Blog */

.blog {
	background: #e5e5e5;
	padding: 40px 0 80px;	
}


.blog .row {
	max-width: 960px;
	margin: auto;
}

.blog-post {
	background: #fff;
	margin-bottom: 40px;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}

.blog-post-title {
	padding: 20px 30px 0 30px;
	color:#cf1170;
	font-size: 40px;
	font-size: 3rem;

}

.blog-post-date {
	padding: 8px 30px 15px 30px;
}

.blog-post-image,
.blog-post-video,
.blog-post-quote {
	border-radius: 40px 0 0 0;	
}

.blog-post-image {
	max-width: 100%;
	height: auto;
}

.blog-post-summary,
.blog-post-full-details {
	padding: 25px 0;
	margin: 0 30px;
	border-bottom: 1px solid #cf1170;
}

.blog-post-full-details {
	display: none;
}

	.blog-post-full-details p {
		margin-bottom: 12px;
	}

.blog-post-like-button {
	float: left;
	margin: 30px 0 30px 30px;
}


.blog-post-viewmore-button {
	float: right;
	clear: right;
}



.blog-post-tags {
	float: right;
	display: none;
	margin: 25px 30px 0 0;
}

a.blog-post-tag {
	display: inline-block;
	background: #f6f6f6;
	border: 1px solid #cf1170;
	margin-right: 0;
	margin-bottom: 3px;
	padding: 6px 8px;
	color: #cf1170;
}

	.blog-post-tag:hover,
	.blog-post-tag:focus {
		color: #f47721;
	}




.blog-post-viewmore-button:link, 
.blog-post-viewmore-button:visited{margin: 20px 30px;font-size:16px;padding: 13px 25px;width: 200px;font-size:1.6rem;background-image:url(../img/public/icons/arDown4h.png); }
.no-touch .blog-post-viewmore-button:hover{background-image:url(../img/public/icons/arDown3.png);}


.viewmore-button-open:link, 
.viewmore-button-open:visited{ background-image:url(../img/public/icons/arDown4u.png); }
.no-touch .viewmore-button-open:hover{ background-image:url(../img/public/icons/arDown3a.png); }


.blog-post-quote {
	background:#062546 url(../img/quoteLeft.png) no-repeat 30px 20px;
	color: #fff;
}

.blog-post-quote blockquote {
	margin:0;
	font-style: italic;
	font-size:20px;
	font-size:2rem;
	border: none;
	padding: 50px 30px 20px;
	position: relative;

}
	.blog-post-quote cite {
		display: block;
		font-size:15px;
		font-size:1.5rem;
		padding-top: 15px;
	}

	.blog-post-quote blockquote:after {
		content: ' ';
		position: absolute;
		width: 24px;
		height: 16px;
		right: 30px;
		bottom: 20px;
		background: url(../img/quoteRight.png) no-repeat left top;
	}


.blog-sidebar-box,
.blog-search-tool {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	position: relative;
}

.blog-sidebar-box .toggle-icon {
	position: absolute;
	right: 30px;
	top: 8px;
	font-size: 33px;
	font-style: normal;
}

	.blog-sidebar-box .toggle-closed .toggle-icon {
		top: 10px;
		right: 27px;
	}

	.toggle-icon .alt {
		clip: rect(0 0 0 0);
		overflow: hidden;
		position: absolute;
		height: 1px;
		width: 1px;
	}

.blog-sidebar-tag-list {
	padding-top: 20px;
}

.blog-search-tool {
	background: #062546;
}

.blog-search-tool-input,
.blog-search-tool-submit {
	float: left;
}

.blog-search-tool-input {
	height: 42px;
	border: none;
	padding-left: 20px;
	border-radius:24px 0 0 24px;
	width: 80%;
}

.blog-search-tool-submit {
	background:#cf1170;
	color:#062546;
	width: 20%;
	height: 42px;
	text-align: center;
	border:none;
	font-size: 20px;
	font-size: 2rem;
	border-radius:0 24px 24px 0;
}

	.blog-search-tool-submit:hover,
	.blog-search-tool-submit:focus {
		color: #fff;
	}

	.blog-search-tool-submit .fa {
		position: relative;
		left: -2px;
	}

	.blog-sidebar-box h3 {
		color:#cf1170;
		padding:0 40px 0 0;
	}

	.blog-sidebar-box hr {
		border-color:#cf1170;
		margin-top: 18px;
		margin-bottom: 6px;
	}

	.blog-sidebar-box p {
		padding: 10px;
		margin-bottom: 5px;
	}


.blog-categories,
.blog-archives {
	list-style: none;
	padding:0;
	margin:0;
}

	.blog-categories li a {
		padding: 10px;
		display: block;
		color: #cf1170;
		border-top: 1px solid #e5e5e5;
		position: relative;
	}
		.blog-categories li a:after {
			content: ' ';
			position: absolute;
			width: 11px;
			height: 17px;
			right: 12px;
			bottom: 12px;
			background: url(../img/public/icons/ctaAr1grey.png) no-repeat left top;			
		}

		.blog-categories li:first-child a {
			border-top: none;
			padding-top: 5px;
			
		}

	.blog-categories li a:hover,
	.blog-categories li a:focus,
	.blog-categories .active a {
		color: #cf1170;		
	}
	.blog-categories li a:hover:after,
	.blog-categories li a:focus:after,
	.blog-categories .active a:after {
		background: url(../img/public/icons/ctaAr1h.png) no-repeat left top;
	}


	.blog-archives li {
		padding: 0 10px;
	}

	.blog-archives li a {
		padding: 5px 25px 5px 0;
		display: block;
		color: #cf1170;
		border-top: 1px dashed #cf1170;
		position: relative;
	}

		.blog-archives li:first-child a {
			border-top: none;		
		}

		.blog-archives li a .blog-archive-count {
			position: absolute;
			right:0;
			top:0;
			padding: 5px 0;
		}

	.blog-archives li a:hover,
	.blog-archives li a:focus,
	.blog-archives .active a {
		color: #cf1170;		
	}



.blog-no-results {
	padding: 24px 30px 35px 30px;	
}
.blog-no-results-blank {
	padding: 0 30px 4px 30px;	
}


.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.mobile-expand-toggle {
	position: relative;
}

	.mobile-expand-toggle .blog-post-title {
		padding-right: 36px;
		padding-bottom: 18px;
	}


	.mobile-expand-toggle .toggle-icon {
		font-size: 33px;
		position: absolute;
		right: 20px;
		top: 7px;
	}


@media(max-width: 767px) {

	.pull-left,
	.pull-right {
		float: none !important;
	}

	.blog {
		padding-top:0;
	}

	.blog > .row > [class ^= col] {
		padding-right:0;
		padding-left:0;
	}

	.blog-post,
	.blog-sidebar-box,
	.blog-search-tool {
		box-shadow: none;
		margin-bottom: 5px;
	}


	.blog-post-title,
	.blog-sidebar-box h3 {
		font-size: 22px;
		font-size: 2.2rem;
	}

	.blog-post-image,
	.blog-post-video,
	.blog-post-quote {
		border-radius: 24px 0 0 0;	
	}

	.blog-sidebar-box p,
	.blog-archives li,
	.blog-categories li a {
		padding-left:0;
		padding-right:0;
	}

		.blog-categories li a::after {
			right: 2px;
		}

	.blog-post-summary {
		display: none;
	}

	.blog-post-full-details {
		display: block;
		padding-bottom: 0;
	}

	.blog-post-tags {
		display: block;
	}


	.blog-sidebar-box .toggle-icon {
		position: absolute;
		right: 20px;
		top: 4px;
		font-size: 33px;
		font-style: normal;
	}

	.blog-sidebar-box .toggle-closed .toggle-icon {
		top: 6px;
		right: 18px;
	}


	.blog-post-title,
	.blog-post-date { padding-left: 20px; padding-right: 20px;}
	.blog-post-full-details { margin-left: 20px; margin-right: 20px;}
	.blog-post-like-button { margin-left: 20px;}
	.blog-post-tags { margin-right: 20px;}


	.blog-post-date {
		padding-top:0;
		margin-top: -5px;
	}

	.blog-post-viewmore-button {
		display: none;
	}

	.pListConPager {
		margin-top: 35px;
	}
}


@media (min-width: 1px) and (max-width: 991px) {

	.feeding-guide-wide .pDeFGConInner {
		overflow: auto;
		margin-bottom: 20px;
	}
	.feeding-guide-wide .pDeFGList {
		
		width: 100%;
		min-width: 600px;
	}



}


@media (min-width: 1px) and (max-width: 1199px) {

	.breed-details .backBtn {
		top: -67px;
	}
}
